/** Shopify CDN: Minification failed

Line 172:0 Unexpected "#"

**/


h3.m-icon-box__heading.h4 {
    font-size: 16px;
}

.m-icon-box__description p{
 font-size: 14px;
}
#m-section--template--19127117742250__icon_box_pRxGQk responsive-image.m-image img {
    background: #e6efec;
    padding: 10px;
}
a.m-button.m-button--primary {
    border-radius: 50px;
}
#m-section--template--19127117742250__icon_box_pRxGQk .m-icon-box__inner {
    flex-direction: row-reverse;
    align-items: unset;
    gap:10px;
}
#m-section--template--19127117742250__featured_collection_eWX7Fd .container-fluid.m-section-my.m-section-py {
    max-width: 1600px;
    padding: 75px 30px;
    border-radius: 15px;
}
#m-section--template--19127117742250__featured_collection_eWX7Fd .m-section__header.m\:text-left.m-section__header-with-button {
    margin-bottom: 30px !important;
}
#m-section--template--19127117742250__featured_collection_eWX7Fd {
    padding:50px 0px !important;
    /* background: #fcfaf4 */
}
.m-product-card{
    border: 1px solid #e7e7e7;
}
.m-product-card:hover{
    border: 1px solid #e7e7e7 !important;
}
responsive-image.m-image.m-image-loaded img.m\:w-full.m\:h-full {
    padding: 0px;
}
m-slider-template--19127117742250__1621243260e1af0c20 {
 background-color: #0b5d3b;

  background-image: radial-gradient(
    rgba(255, 255, 255, 0.08) 0.8px,
    transparent 0.8px
  );

  background-size: 20px 20px;

}
#shopify-section-sections--19127118528682__custom_banner_KKC9Vx{
    background-color: #0b4a28;
    padding: 80px 60px;
    box-sizing: border-box;
    background-image: radial-gradient(
    rgba(255, 255, 255, 0.08) 0.8px,
    transparent 0.8px
  );

  background-size: 20px 20px;
}
#section-template--19127117742250__section_business_filter_HWHz3V .container{
    padding:0px;
}
m-footer.m-footer.m\:block {
    border: none;
}
    
#m-section--template--19127117742250__featured_collection_eWX7Fd .m-section__header.m\:text-left.m-section__header-with-button{
    flex-direction:row-reverse;
}
.m-section__header-content{
    text-align:right !important;
}
.cat-item-card .icon img{
   
    /* background: #f1eee4ff; */
    padding:10px;
    border-radius: 7px;
    margin: 0 auto;
    max-width: 57% !important;

}
h3.m-accordion--item-button.m-footer--block-title {
    font-size:20px !important;
}
.block-text p {
    text-align: right;
}
.m-footer--block-content li{
text-align:right
}
#shopify-section-sections--19127118495914__footer .container-fluid {
    max-width: 1400px;
    padding: 0px;
}
#m-section--template--19127117742250__featured_collection_pRbbDN .container-fluid.m-section-my.m-section-py {
    max-width: 1600px;
    padding: 50px 0px !important;
}
.m-collection-page-header__inner.m-section-py.m\:text-inherit.m\:text-left {
   background: #F29D0F;
background: linear-gradient(90deg,rgba(242, 157, 15, 1) 20%, rgba(242, 157, 15, 1) 41%, rgba(241, 134, 0, 1) 56%);
    border-radius:15px;
}

/* custom badge start */
.product-card-wrapper,
.product__media-wrapper {
  position: relative;
}
.custom-badge {
  border: 1px solid transparent;
  border-radius: 10px;
  display: inline-block;
  font-size: 1.2rem;
  letter-spacing: 0.1rem;
  line-height: 1;
  padding: 0.5rem 1.3rem 0.6rem 1.3rem;
  text-align: center;
  word-break: break-word;
}
/* custom badge end */



.pl-animation.pl-image.pl-pill-shape {
    margin-top: 10px !important;
    margin-right: 5px !important;
}


m-cart-count.m-cart-count-bubble.m-cart-count {
    background-color: #0b4a28 !important;
}


.why-us-card:hover{
    border:1px solid #c5a35d;
    transform: translateY(-5px);
}

#MinimogCartDrawer button.m-cart-clear-all {
    margin-top: 33px !important;
}

input.form-field.form-field--input {
    background-color: white !important;
}

@media (max-width:767px){
    #section-template--19127117742250__section_business_filter_HWHz3V .container {
    padding: 15px !important;
}
#section-template--19127117742250__section_premium_categories_DzxrzR .cat-container {
    padding: 15px !important;
}
#m-section--template--19127117742250__featured_collection_eWX7Fd m-featured-collection#template--19127117742250__featured_collection_eWX7Fd {
    padding: 15px;
}
#shopify-section-sections--19127118495914__footer .container-fluid {
    padding: 15px;
}
#.container-fluid.m-section-my.m-section-py {
    max-width: 1400px;
    padding: 0px;
} .container-fluid.m-section-my.m-section-py {
    padding: 15px;
}

#m-section--template--19127117742250__featured_collection_pRbbDN .container-fluid.m-section-my.m-section-py {
    padding: 50px 20px !important;
}

}


